version=3
opts=downloadurlmangle=s#.*(gecko-mediaplayer-([\d.]+)\.tar\.gz)#http://gecko-mediaplayer.googlecode.com/svn/packages/$1# \
  https://code.google.com/p/gecko-mediaplayer/source/browse/packages \
  .*/gecko-mediaplayer-([\d.]+)\.tar\.gz
